[FOLDER_SETTINGS]
RootFolderIcon ips
SubFolderIcon cust2

[ROOT_FOLDER]

[Bootleg And Clone]
cabalbl2
ct2k3ad
ct2k3sa
ct2k3sp
cthd2003
cthd2k3a
cthd2k3d
dinoh
kf10thep
kf2k1pa
kf2k1pls
kf2k2mp
kf2k2mp2
kf2k2pla
kf2k2plb
kf2k2plc
kf2k2pls
kf2k3bl
kf2k3bla
kf2k3pl
kf2k3upl
kf2k4pls
kf2k5uni
knightsh
kof10th
kof10thd
kof2002b
kof2k4se
kof96ep
kof97pla
kof97pls
kog
kogd
matrimbl
ms4plus
ms5plus
mslug3b6
mspacmab
mspacmbe
powerinsa
powerinsb
samsho5b
sf2koryu
sf2m13
sf2tlona
sf2yyc
sfa3ud
sfz3jr2d
svcboot
svcplus
svcplusa
svcsplus
tenkaibb
tenkaicb
wbmljb

[CPS1]
captcommr1
dino
dinoh
knightsh
mbombrd
pnickj
punisher
punisherj
punisheru
sf2ceea
sf2koryu
sf2m13
sf2tlona
sf2yyc
sfzch
slammast
strider
striderj
wof
wofa
wofj
wofu

[CPS2]
cybotsj
ddsom
ddsoma
hsf2a
hsf2j
msh
msha
mshb
mshh
mshj
mshjr1
mshu
mshvsfj
mvscj
pfghtj
sfa2ur1
sfa3
sfa3b
sfa3hr1
sfa3u
sfa3ud
sfa3ur1
sfz2al
sfz2alb
sfz2alh
sfz2alj
sfz2j
sfz3a
sfz3ar1
sfz3j
sfz3jr1
sfz3jr2
sfz3jr2d
sfzj
ssf2
ssf2t
ssf2ta
ssf2tu
ssf2tur1
ssf2xj
vampj
vampja
vsav2
xmcotaj1
xmcotaj2
xmvsf
xmvsfa
xmvsfar1
xmvsfar2
xmvsfb
xmvsfh
xmvsfj
xmvsfjr1
xmvsfr1
xmvsfu
xmvsfur1

[CPS3]
jojoban
jojobane
jojon
sfiii2n
sfiii3an
sfiii3n
sfiiin

[NEOGEO]
aof
aof2
aof2a
aof3
aof3k
breakers
breakrev
ct2k3ad
ct2k3sa
ct2k3sp
cthd2003
cthd2k3a
cthd2k3d
doubledr
fatfursp
fatfurspa
fatfury1
fatfury2
fatfury3
fightfev
fightfeva
flipshot
fswords
galaxyfg
garou
garoud
garouo
garoup
gowcaizr
gpilots
kabukikl
karnovr
kf10thep
kf2k1pa
kf2k1pls
kf2k2mp
kf2k2mp2
kf2k2pla
kf2k2plb
kf2k2plc
kf2k2pls
kf2k3bl
kf2k3bla
kf2k3pcb
kf2k3pcd
kf2k3pl
kf2k3upl
kf2k4pls
kf2k5uni
kizuna
kof10th
kof10thd
kof2000
kof2000d
kof2000n
kof2001
kof2001d
kof2001h
kof2002
kof2002b
kof2002d
kof2003
kof2003d
kof2k4se
kof94
kof95
kof95h
kof96
kof96cn
kof96ep
kof96h
kof97
kof97cn
kof97h
kof97pla
kof97pls
kof97xt
kof98
kof98ae
kof98h
kof98k
kof98ka
kof99
kof99d
kof99e
kof99h
kof99k
kof99p
kog
kogd
lastblad
lastbladh
lastbld2
lastsold
magdrop3
matrim
matrimbl
matrimd
miexchng
ms4plus
ms5pcb
ms5plus
mslug
mslug2
mslug3
mslug3b6
mslug3d
mslug3h
mslug4
mslug4d
mslug5
mslug5d
mslug5h
mslugx
nam1975
ncommand
neocup98
ninjamas
nitd
nitdd
puzzledp
ragnagrd
rbff1
rbff1a
rbff2
rbff2h
rbffspec
rotd
rotdd
s1945p
s1945pd
samsh5sd
samsh5sp
samsh5sph
samsh5spn
samsho
samsho2
samsho2k
samsho3
samsho3h
samsho4
samsho5
samsho5b
samsho5d
samsho5h
samshoh
savagere
sengok3d
sengoku3
shocktr2
shocktro
sonicwi2
sonicwi3
spinmast
svc
svcboot
svcd
svcpcb
svcpcba
svcplus
svcplusa
svcsplus
twinspri
viewpoin
wakuwak7
wh1
wh1h
wh1ha
wh2
wh2j
whp
wjammers
zintrckb
zintrkcd

[PGM]
kov
kov100
kov115
kov2p
kovplus
kovplusa
kovsh
martmast
martmastc
olds
olds100
olds100a
orlegend
orlegend105k
orlegend111c
orlegendc
orlegende

[ZINC]
doapp
sfex
sfex2
sfex2a
sfex2h
sfex2j
sfex2p
sfex2pa
sfex2pj
sfexa
sfexj
sfexp
sfexpj
sfexpu1
sfexu

[Misc]
1943kai
airwolf
altbeast
amidar1
asurabld
asurabus
baddudes
blkdrgon
bloodbro
bublbobl
cabal
cabalbl2
dankuga
daraku
dbz2
drmario
evilston
fghthist
fghthista
fghthistu
fjbuster
gaia
gaxeduel
gblchmp
ginganin
gradius3
grdians
groovef
gunbird2
jongtei
kaiserkn
kaiserknj
lhb2
mahoudai
metmqstr
mjchuuka
mjdchuka
mjelctrn
mjmyster
mjreach1
mk
mk2
mspacmab
mspacman
mspacmat
mspacmbe
mspacmnf
mspacpls
nmaster
outrun
outrundx
outruno
outrunra
pacgal
pcktgal
powerins
powerinsa
powerinsb
powerinsj
renju
roishtar
rygarj
s1945ii
s1945iii
sailormn
sailormnh
sailormnj
sailormnk
sailormnt
sailormnu
schmeisr
shadfrce
shippumd
snowbro2
soldivid
ssridersabd
ssridersebc
ssridersjbd
ssridersubc
suikoenb
sxevious
tenkaibb
tenkaicb
theroes
tkdensho
tkdenshoa
wbmljb
wlcc
xymg

[Translation]
airwolf
altbeast
amidar1
baddudes
blkdrgon
bublbobl
drmario
evilston
flipshot
ginganin
kf2k2mp
kf2k2mp2
kf2k2pla
kf2k2plb
kf2k2plc
kf2k2pls
kf2k3bl
kf2k3bla
kf2k3pcb
kf2k3pl
kf2k3upl
kf2k4pls
kof2000d
kof2002
kof2002b
kof2002d
kof2003
kof2003d
kof2k4se
kof94
kof95
kof95h
kof96
kof97
kof97h
kof97pla
kof97pls
kof98
kof98h
kof98k
kof98ka
magdrop3
mahoudai
martmast
mbombrd
metmqstr
miexchng
mk
mk2
mslug2
mslug3
mslug3d
mslug3h
mslug4
mslug4d
mslug5d
mslugx
neocup98
nitd
nitdd
nmaster
pcktgal
pnickj
powerins
powerinsa
powerinsb
powerinsj
renju
rotd
rotdd
rygarj
sf2ceea
sfa3u
sfz2al
sfzch
shippumd
slammast
soldivid
ssf2t
viewpoin
wbmljb
wjammers
wof
